{
    "name": "My Server",
    "host": "207.148.89.145",
    "protocol": "sftp",
    "port": 22,
    "username": "root",
    "password": "J2.bMKoPJXt[=ooM",
    "remotePath": "/www/wwwroot/prodio.zltest.com.tw/",
    "uploadOnSave": true,
    "useTempFile": false,
    "openSsh": false
}
